CREATE procedure [C6StagingPeriodico].[REPTRIM_WSEICC]  
AS 
BEGIN  
exec [C6StagingPeriodico].[RP_W6LogBatch] 'Replica WSEICC'
TRUNCATE TABLE [C6StagingPeriodico].[WSEICC]
INSERT INTO [C6StagingPeriodico].[WSEICC]
           ([DTTRIM]
           ,[RETE]
           ,[CODFIS]
           ,[CODMAN]
           ,[CODCONFC]
           ,[CODCONFPR])
SELECT [DTTRIM]
      ,[RETE]
      ,[CODFIS]
      ,[CODMAN]
      ,[CODCONFC]
      ,[CODCONFPR]
  FROM FSEI0.FSEI0.[fsei0_pdc].[wseicc]
  exec [C6StagingPeriodico].[RP_W6LogBatch] 'Replica WSEICC'
END